body { 
	font-family: Arial, sans-serif;
	font-size: 12px;
	background-image: URL('http://site.jaykang.com/1choice4yourstore/bg.gif');
	background-repeat: repeat;
	margin-top: 0px;
}

body#psection { background:#fff;margin:0; padding:0;}

td {
	vertical-align: top;
	text-align: left;
}

h1 {
    font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 16px;
	color: #B40C14;
	background-color: inherit;
}

h2 {
	font-size: 12px;
	color: #000000;
	display: inline;
	background-color: inherit;
}

#header {
	border-collapse: collapse;
}

.block img {
	display: block;
}

#main-box {
	background-image: URL('http://site.jaykang.com/1choice4yourstore/bg_01.gif');
	background-repeat: repeat-x;
}

#header-box {
	background-image: URL('http://site.jaykang.com/1choice4yourstore/jaykang2_03.gif');
	background-repeat: no-repeat;
	height: 178px;
	width: 1000px;
}

#logo-box {
	height: 142px;
	width: 320px;
	float: left;
}

#logo img {
	height: 142px;
	width: 320px;
	border: 0px;
	display: block;
}

#logo {

}

#header-box1 {
	height: 142px;
	width: 138px;
	float: left;
}

#header1 {
	padding: 25px 0px 0px 0px;
	text-align: center;
}

#mcafee {
	padding: 12px 0 0 10px;
}

#clock {
	padding: 5px 0px 0px 0px;
}

#clock img {
	height: 18px;
}

#header-box2 {
	height: 142px;
	width: 180px;
	float: left;
}

#header2 {
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	padding: 23px 0px 0px 37px;
}

#header2 a {
	color: #FCA010;
	text-decoration: none;
}

#header2 a:hover {
	text-decoration: underline;
}

#header-box3 {
	height: 142px;
	width: 362px;
	float: left;
	position: relative;
}

#header3 {
	font-size: 12px;
	font-weight: bold;
	color: #00765A;
	text-align: right;
	padding: 14px 11px 0px 0px;
}

#header3 a {
	color: #00765A;
}

#clearance {
	position: absolute;
	top: 5px;
	left: 10px;
}

#head-links-box {
}

#head-links {
	padding: 24px 2px 0px 0px;
	text-align: right;
	font-size: 12px;
	color: #B40C14;
	font-weight: bold;
}

#head-links img {
	vertical-align: middle;
}

#head-links a {
	font-size: 12px;
	color: #3A3A3A;
	font-weight: bold;
	text-decoration: none;
	background-color: inherit;
}

#head-links a:hover {
	text-decoration: underline;
}

#head-links ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#head-links ul li { display: inline; }

#head-links ul li a { padding-right: 9px; padding-left: 9px;}

#head-links-box2 {
	height: 36px;
	width: 1000px;
	float: left;
}

#head-links2 {
	padding: 0px 0px 0px 0px;
	text-align: center;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	margin: 0px -14px;
}

#head-links2 img {
	vertical-align: middle;
}

#head-links2 a {
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	background-color: inherit;
}

#head-links2 a:hover {
	text-decoration: underline;
}

#head-links2 ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#head-links2 ul li { display: inline; }

#head-links2 ul li a { padding-right: 14px; padding-left: 14px;}

#main {
	border-collapse: collapse;
		text-align: left;
}

#leftnav {
	background-color: white;
}

#body {
	padding: 11px 10px 6px 10px;
	text-align: left;
	background-color: white;
}

#rightnav {
	background-color: white;
}

#ln {
}

#ln-bottom {
	padding: 15px 5px 15px 14px;
	color: white;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#search-box {
	background-image: URL('http://site.jaykang.com/1choice4yourstore/jaykang2_05.gif');
	background-repeat: no-repeat;
	height: 32px;
}

#search {
	text-align: right;
	padding: 10px 1px 0px 0px;
}

#search1 {
	float: right;
	padding-top: 1px;
}

#search2 {
	float: right;
}

.input-search {
	border: 0px;
	height: 19px;
	font-size: 11px;
	color: #B40C14;
	font-weight: bold;
	font-family: Arial;
	padding: 2px 0px 0px 2px;
	width: 148px;
	background-color: transparent!important;
}

.input-news {
	border: 1px solid #FEBE33; 
	width: 135px; 
	height: 18px;
	font-size: 11px;
	color: #3A3A3A;
	font-family: Arial;
}

#news label {
	float: left;
	width: 40px;
	padding-top: 5px;
}

#news-box {
	background-color: #E6E6DC;
	margin: 12px 0px 0px 9px;
}

#news {
	padding: 10px 15px 5px 19px; 
	font-weight: normal; 
	font-size: 11px; 
	color: #3A3A3A;
}

#news-join {
	text-align: center;
	padding: 10px 0px 10px 0px;
}

#bottom {
	border-collapse: collapse;
}

#right-name {
	color: white;
	font-size: 12px;
	font-weight: bold;
	padding: 4px 2px 6px 2px;
	background-image: URL('http://site.jaykang.com/1choice4yourstore/jaykang2_10.gif');
	background-repeat: no-repeat;
	text-align: center;
	line-height: 12px;
}

#right-name2 {
	color: white;
	font-size: 12px;
	font-weight: bold;
	padding: 4px 2px 6px 2px;
	background-image: URL('http://site.jaykang.com/1choice4yourstore/jaykang2_26.gif');
	background-repeat: no-repeat;
	text-align: center;
	line-height: 12px;
}

#right-name3 {
	color: white;
	font-size: 12px;
	font-weight: bold;
	padding: 4px 2px 6px 2px;
	background-image: URL('http://site.jaykang.com/1choice4yourstore/jaykang2_53.gif');
	background-repeat: no-repeat;
	text-align: center;
	line-height: 12px;
}

#right-text {
	vertical-align: top;	
	font-weight: bold;
	font-size: 11px;
	color: #626262;
	text-align: left;
	padding: 5px 2px 10px 6px;
}

#right-side-box {
	background-color: #E6E6DC;
	margin: 11px 11px 0px 0px;
}

#right-side {
	text-align: center;
	padding-bottom: 10px;
}

form {margin: 0;}



#c4-breadcrumbs { 
	display :block; 
	padding: 3px 5px 6px 14px;
	background-image: URL('http://site.jaykang.com/1choice4yourstore/jaykang-i2_03.gif');
	background-repeat: no-repeat;
	background-color: #EAE9E9;
}

.c4-breadcrumbs          { font-size: 10px; color: #3A3A3A; text-decoration: none; font-weight: bold;}
A.c4-breadcrumbs:link, A.c4-breadcrumbs:active,  A.c4-breadcrumbs:visited   { font-size: 10px; color: #3A3A3A; text-decoration: underline; font-weight: bold;}
A.c4-breadcrumbs:hover   { font-size: 10px; color: #3A3A3A; text-decoration: underline; font-weight: bold;}
.c4-breadcrumbs-last          { font-size: 10px; color: #3A3A3A; text-decoration: none; font-weight: bold;}

#c4-name {
	display: block;
	padding-bottom: 3px;
}

#c4-info-text {
	display: block;
	font: 12px Arial, sans-serif; 
	padding: 5px;
}

.section-page-top {
	display: block;
}

.section-text img {

	margin: 0px 5px 0px 5px;
}

.section-text {
	float: left;
	font-size: 12px;
	font-family: Arial, sans-serif;
	text-align: left;
}

.section-text1 {
	font-size: 12px;
	font-family: Arial, sans-serif;
	text-align: left;
	padding:10px 0 10px 17px;
}
#paging-link a {
	font-size: 12px;
}

#contents-table a {
    text-decoration: underline;
    font-weight: bold;
	font-size: 12px;
	color: #017455;
	background-color: inherit;
}

#contents-table a:hover {
    text-decoration: underline;
    color: #017455;
	background-color: inherit;
}

#contents-table td {
	vertical-align: top;	
	text-align: center;
	padding: 3px 5px;
	font-size: 11px;
	color: #747984;
}

#contents-table2 a {
    text-decoration: underline;
    font-weight: bold;
	font-size: 12px;
	color: #017455;
	background-color: inherit;
}

#contents-table2 a:hover {
    text-decoration: underline;
    color: #017455;
	background-color: inherit;
}

#contents-table2 td {
	vertical-align: top;	
	text-align: center;
	padding: 3px 5px;
	font-size: 11px;
	color: #747984;
}

.ct-box {
	height: 125px;
}

.img-border {
	border: 1px solid #0B6E45;
}

.item-page-top {
	display: block;
}

.item-order {
	padding: 0px 5px 10px 15px;
	text-align: left;
}

.item-desc {	
	font-size: 12px;
	font-family: Arial, sans-serif; 
	padding: 5px 0px;
	clear: both;
}

.cross-title, .related-title {
	background-image: URL('http://site.jaykang.com/1choice4yourstore/jaykang-i2_33.gif');
	background-repeat: no-repeat;
	font: 12px Arial, sans-serif; 
	color: #B40C14; 
	font-weight: bold; 
	text-align: center; 
	margin-right: 0px; 
	padding: 3px 2px 7px 2px!important;
	line-height: 12px;
	width: 100%;
	margin-top: 15px;
}

#cross-sell a {
    text-decoration: none;
    font-weight: bold;
	font-size: 11px;
	color: #336699;
	background-color: inherit;
}

#cross-sell a:hover {
    text-decoration: underline;
    color: #0B6E45;
	background-color: inherit;
}

#cross-sell td {
    color: #0B6E45;
	font-size: 11px;
	font-weight: bold;
	padding: 5px;
	vertical-align: bottom;	
	background-color: inherit;
}

#related a {
    text-decoration: none;
    font-weight: normal;
	font-size: 11px;
	color: #3A3A3A;
	background-color: inherit;
}

#related a:hover {
    text-decoration: underline;
    color: #FF8901;
	background-color: inherit;
}

#related-items  {
	padding: 10px 5px 5px 15px;
	vertical-align: top;	
	font-weight: normal;
	font-size: 11px;
	color: #3A3A3A;
	background-color: inherit;
}

.sitemap-1 {
    text-decoration: none;
    font-weight: bold;
	font-size: 12px;
	color: #336699;
	background-color: inherit;
}

.sitemap-2 {
    text-decoration: none;
    font-weight: bold;
	font-size: 11px;
	color: #0B6E45;
	padding-left: 12px;
	background-color: inherit;
}

.sitemap-3 {
    text-decoration: none;
    font-weight: normal;
	font-size: 10px;
	color: #3a3a3a;
	padding-left: 20px;
	background-color: inherit;
}
	
#footer a {
    text-decoration: none;
    font-weight: bold;
	font-size: 11px;
	color: #ffffff;
	background-color: inherit;
}

#footer a:hover {
    text-decoration: underline;
}

#footer-box {
	background-image: URL('http://site.jaykang.com/1choice4yourstore/jaykang2_59.gif');
	background-repeat: no-repeat;
	height: 102px;
}

#footer  {
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;
	text-align: center;
	padding-top: 6px;
}

#footer ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#footer li { display: inline; }

#footer ul li a { padding-right: 5px; padding-left: 5px;}

#footer2 a {
    text-decoration: none;
	font-size: 11px;
	color: #3a3a3a;
}

#footer2 a:hover {
    text-decoration: underline;
    color: #000000;
	background-color: inherit;
}

#footer2 {
	text-align: center;
	font-size: 11px;
	color: #3a3a3a;
	padding: 5px;
}

#copyright-box {
	text-align: center;
}

#copyright {
	font-size: 10px;
	padding: 0px 0px 0px 0px;
}

#c4 a {
	font-weight: normal;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

#left-navigation ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#left-navigation ul li { display: inline; }

A.c4leftnav {
	font: normal 11px Arial, sans-serif; 
	color: #3A3A3A; 
	text-decoration: none; 
	display: block;
	outline-style: none;
	padding: 4px 5px 5px 18px;
	background-image: URL('http://site.jaykang.com/1choice4yourstore/ln_18.gif');
	background-repeat: no-repeat;
	background-color: #E6E6DC;
	margin: 0px 0px 2px 9px;
	line-height: 11px;
}

A.c4leftnav:hover {text-decoration: underline; color: #3A3A3A;}

.customer-service-name {
	font: bold 12px Arial, sans-serif; 
	color: #ffffff; 
	padding: 10px 5px;
	background-color: inherit;
}

A.c4hnav {
	font: bold 12px Arial, sans-serif; 
	color: #ffffff; 
	background-image: URL('http://site.jaykang.com/1choice4yourstore/lnholder_26.gif');
	background-repeat: no-repeat;
	display: block;
	text-align: center;
	line-height: 12px;
	padding: 4px 2px 5px 2px;
	margin: 10px 0px 0px 9px;
	text-decoration: none;
}

.c4-ln-sub-nav ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.c4-ln-sub-nav ul li { display: inline; }

A.c4subnav {
	font: normal 11px Arial, sans-serif; 
	color: #3A3A3A; 
	text-decoration: none; 
	display: block;
	outline-style: none;
	padding: 5px 5px 5px 5px;
}

A.c4subnav:hover {text-decoration: underline; color: #3A3A3A; 	background-color: inherit;}

#section-hr { 
	background-image: url('http://site.1choice4yourstore.com/tc.gif'); 
	background-repeat: repeat-y;
}

#ordertable {
	background-color: #F4F4F4;
}

#ordertable td {
	padding: 6px 4px 6px 13px;
}

.productinfo { 
	background-image: URL('http://site.jaykang.com/1choice4yourstore/order_11.gif');
	background-repeat: no-repeat;
	font: 12px Arial, sans-serif; 
	color: #3A3A3A; 
	font-weight: bold; 
	text-align: center; 
	margin-right: 0px; 
	padding: 3px 2px 9px 2px!important;
	line-height: 12px;
	width: 100%;
} 

.leftorder { 
	font: 12px Arial, sans-serif; 
	font-weight: bold; 
	color: #B40C14; 
	text-align: left;
	width: 32%;
}

.rightorder { 
	font: 12px Arial, sans-serif; 
	color: #3A3A3A; 
	font-weight: normal; 
	text-align: left; 
	width: 68%;
}

.leftorder2 { 
	font: 12px Arial, sans-serif; 
	font-weight: normal; 
	color: #017455; 
	width: 100%;
	text-align: left; 
	vertical-align: middle;
}

.rightorder2 { 
	font: 12px Arial, sans-serif; 
	color: #017455; 
	font-weight: normal; 
	text-align: left; 
	width: 68%;
}

.leftorder3 { 
	font: 12px Arial, sans-serif; 
	font-weight: normal; 
	color: #3A3A3A; 
	text-align: right; 
	width: 32%;
	vertical-align: middle;
}

#qty-box {
	width: 30px;
}

.rightorder3 { 
	font: 12px Arial, sans-serif; 
	color: #3A3A3A; 
	font-weight: normal; 
	text-align: left; 
	width: 68%;
}

.leftorder4 { 
	font: 12px Arial, sans-serif; 
	font-weight: normal; 
	color: #3A3A3A; 
	text-align: right; 
	width: 50%;
	vertical-align: middle;
}

.rightorder4 { 
	font: 12px Arial, sans-serif; 
	color: #3A3A3A; 
	font-weight: normal; 
	text-align: left; 
	width: 50%;
}

.leftsale { 
	font: 12px Arial, sans-serif; 
	color: #0B6E45; 
	font-weight: bold; 
	text-align: left; 
	width: 32%;
}

.saleorder { 
	font: 12px Arial, sans-serif; 
	color: #0B6E45; 
	font-weight: bold; 
	text-align: left; 
	width: 68%;
}

.orderinfo {
	vertical-align: bottom; 
	font: 11px Arial, sans-serif; 
	color: #336699; 
	font-weight: normal; 
	text-align: center; 
	width: 100%;
}

.sale-price, .sale-price-bold {
	color: #FF8901;
	font-weight: bold;
}

#bookmark, #friend {
}

#multi-name {
	vertical-align: middle;	
	padding-bottom: 15px;
	font-size: 12px;
}

#multi-product {
	vertical-align: middle;	
	padding: 5px;
	border-bottom: 1px solid #EBEBEB;
}
#multi-product a {
    text-decoration: none;
	font-size: 12px;
	color: #B40C14;
	font-weight: bold;
	background-color: inherit;
}
#multi-product a:hover {text-decoration: underline; }

#multi-product2 {
	vertical-align: middle;	
	padding: 10px;
	border-bottom: 1px solid #0C7D61;
}
#multi-product2 a {
    text-decoration: none;
	font-size: 12px;
	color: #B40C14;
	font-weight: bold;
	background-color: inherit;
}
#multi-product2 a:hover {text-decoration: underline; }

#multi-product3 {
	vertical-align: middle;	
	padding: 5px;
	border-bottom: 1px solid #0C7D61;
	font-size: 12px;
}

#ell-code {
	font-size: 11px;
	padding: 5px 0px;
}

#multi-product3 a {
    text-decoration: unerline;
	font-size: 12px;
	color: #3A3A3A;
	font-weight: bold;
	background-color: inherit;
}
#multi-product3 a:hover {text-decoration: underline; }

#multi-price {
	vertical-align: middle;	
	padding: 2px;
	font-size: 12px;
	border-bottom: 1px solid #EBEBEB;
}

#multi-options {
	vertical-align: middle;	
	padding: 2px;
	font-size: 12px;
	border-bottom: 1px solid #EBEBEB;
	color: #B40C14;
	font-weight: bold;
}

#multi-options2 {
	vertical-align: middle;	
	padding: 5px;
	font-size: 12px;
	border-bottom: 1px solid #0C7D61;
	text-align: right;
}

#multi-check {
	vertical-align: middle;	
	padding: 2px;
	font-size: 12px;
	border-bottom: 1px solid #EBEBEB;
}

#multi-order {
	text-align: right;
	padding-top: 5px;
}

#test-begin {
font-size: 11px;
font-weight: bold;
color: #336699;
	background-color: inherit;
}

#test-mid {
font-size: 11px;
font-weight: normal;
color: #5a5a5a;
}

#test-mid a {
font-size: 11px;
font-weight: normal;
color: #0B6E45;
text-decoration: none;
	background-color: inherit;
}

/* ######### Default class for drop down menus ######### */

.anylinkcss{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
border-bottom-width: 0;
font: normal 12px Verdana;
line-height: 18px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
background: white;
width: 300px; /* default width for menu */
}

.anylinkcss ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcss ul li a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
text-indent: 5px;
}

.anylinkcss a:hover{ /*hover background color*/
background: #E6E6DC;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkcsscols{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
font: normal 12px Verdana;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #DEFFCA;
}

.anylinkcsscols .column{
width: 130px;
float: left;
}

.anylinkcsscols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcsscols li{
padding-bottom: 3px;
}

/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}

.selectedanchor {
background: #188165!important;
color: white!important;
}

#ct-top {
	border-right: 1px solid #047657;
}

#ct-mid {
	border-right: 1px solid #047657;
	border-bottom: 1px solid #047657;
}

#contents-table2 {
	border-left: 1px solid #047657;
}

#home-specials-title { 
	background-image: URL('http://site.jaykang.com/1choice4yourstore/cubecrystal2_23.gif');
	background-repeat: no-repeat;
	font: 12px Arial, sans-serif; 
	color: #ffffff; 
	font-weight: bold; 
	text-align: center; 
	margin-right: 0px; 
	padding: 2px 2px 7px 2px!important;
	line-height: 12px;
	width: 100%;
	margin-top: 5px;
} 

#news-name {
	font: bold 12px Arial, sans-serif; 
	color: #626262; 
	background-image: URL('http://site.jaykang.com/1choice4yourstore/jaykang2_39.gif');
	background-repeat: no-repeat;
	display: block;
	text-align: center;
	line-height: 12px;
	padding: 4px 2px 6px 2px;
}

.pageNumbers {BACKGROUND-COLOR: #FFFFFF; COLOR: #497BA1; font-family: arial, verdana, sans-serif; font-size: 12px; font-weight:700; text-decoration:none;}

.pageNumber {border:solid 1px #67679c; padding: 4px; COLOR: #67679c; font-family: arial, verdana, sans-serif; text-decoration:underline;height:25px}
.pageNumber:link{border:solid 1px #67679c; padding: 4px; COLOR: #67679c; font-family: arial, verdana, sans-serif; font-size: 12px; font-weight:700; text-decoration:none;}
.pageNumber:active{border:solid 1px #67679c; padding: 4px; COLOR: #67679c; font-family: arial, verdana, sans-serif; font-size: 12px; font-weight:700; text-decoration:none;}
.pageNumber:visited {border:solid 1px #67679c; padding: 4px; COLOR: #67679c; font-family: arial, verdana, sans-serif; font-size: 12px; font-weight:700; text-decoration:none;}
.pageNumber:hover {border:solid 1px #67679c; padding: 4px; background-color:#CCCCCC; COLOR: #FFFFFF; font-family: arial, verdana, sans-serif; text-decoration:none;}

.pageNumberOn {border:solid 1px #67679c; padding: 4px; COLOR: #000000; font-family: arial, verdana, sans-serif; text-decoration:none;height:25px}
.pageNumberOn:link{border:solid 1px #67679c; padding: 4px; COLOR: #000000; font-family: arial, verdana, sans-serif; font-size: 12px; font-weight:700; text-decoration:none;}
.pageNumberOn:active{border:solid 1px #67679c; padding: 4px; COLOR: #000000; font-family: arial, verdana, sans-serif; font-size: 12px; font-weight:700; text-decoration:none;}
.pageNumberOn:visited {border:solid 1px #67679c; padding: 4px; COLOR: #000000; font-family: arial, verdana, sans-serif; font-size: 12px; font-weight:700; text-decoration:none;}
.pageNumberOn:hover {border:solid 1px #67679c; padding: 4px; background-color:#99CC66; COLOR: #F2F2F2; background-color:#67679c; font-family: arial, verdana, sans-serif; text-decoration:none;}

.pageAll {COLOR: #67679c; font-family: arial, verdana, sans-serif; text-decoration:none;}
.pageAll:link{COLOR: #67679c; font-family: arial, verdana, sans-serif; font-size: 12px; font-weight:700; text-decoration:none;}
.pageAll:active{COLOR: #67679c; font-family: arial, verdana, sans-serif; font-size: 12px; font-weight:700; text-decoration:none;}
.pageAll:visited {COLOR: #67679c; font-family: arial, verdana, sans-serif; font-size: 12px; font-weight:700; text-decoration:none;}
.pageAll:hover {COLOR: #6A6A6A; font-family: arial, verdana, sans-serif; text-decoration:none;}

.returnTop {COLOR: #67679c; font-family: arial, verdana, sans-serif; text-decoration:none;}
.returnTop:link{COLOR: #67679c; font-family: arial, verdana, sans-serif; font-size: 12px; font-weight:700; text-decoration:underline;}
.returnTop:active{COLOR: #67679c; font-family: arial, verdana, sans-serif; font-size: 12px; font-weight:700; text-decoration:underline;}
.returnTop:visited {COLOR: #67679c; font-family: arial, verdana, sans-serif; font-size: 12px; font-weight:700; text-decoration:underline;}
.returnTop:hover {COLOR: #6A6A6A; font-family: arial, verdana, sans-serif; text-decoration:underline;}

hr{margin:0px;}

.bc {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #990000;
	text-decoration: none;
	font-weight: bold;


}
.bc A {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
		font-weight: normal;
}
.bc A:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-decoration: underline;	font-weight: normal;


}
.bc A:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
    font-weight: normal;


}
.bc img {
display: none
}
.bc br{
display: none;
}
.bc hr{display: block;color:#ffffff;margin:0px;height:1px; background: #fff url(http://us.st1.yimg.com/store1.yimg.com/Img/trans_1x1.gif) no-repeat center bottom;width:0%;}



#c4-rv-table td {
	text-align: center;
	font-size: 11px;
	vertical-align: top;
	padding-top: 5px;
}

#c4-rv-table td a {
	text-decoration: none;
}

.c4-hide-tab {
display: none;
}
.c4-show-tab {display: block;}

    #c4-tabs {
      float:left;
      width:100%;
      background:#fff;
      font-size: 12px;
      line-height:normal;
      }
    #c4-tabs ul {
        margin:0;
        padding:10px 10px 0 0px;
        list-style:none;
      }
    #c4-tabs li {
      display:inline;
      margin:0;
      padding:0;
      }
    #c4-tabs a {
      float:left;
      background:url("http://site.jaykang.com/1choice4yourstore/tableft5.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #c4-tabs a span {
      float:left;
      display:block;
      background:url("http://site.jaykang.com/1choice4yourstore/tabright5.gif") no-repeat right top;
      padding:7px 11px 5px 4px;
      color:#fff;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #c4-tabs a span {float:none;}
    /* End IE5-Mac hack */
    #c4-tabs a:hover span {
      color:#ffffff;
      }
    #c4-tabs a:hover {
      background-position:0% -42px;
      }
    #c4-tabs a:hover span {
      background-position:100% -42px;
      }

        #c4-tabs .current a {
                background-position:0% -42px;
      color:#ffffff;

        }
        #c4-tabs .current a span {
                background-position:100% -42px;
      color:#ffffff;

        }

#c4-tab-content {
padding: 0px 10px 10px 10px;
border: 1px solid #B40C14;
margin-left: 1px;
}

.stepcarousel{
position: relative; /*leave this value alone*/
border: 0px;
overflow: scroll; /*leave this value alone*/
width: 270px; /*Width of Carousel Viewer itself*/
height: 190px; /*Height should enough to fit largest content's height*/
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 12px; /*margin around each panel*/
width: 154px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
font-size: 11px;
font-weight: normal;
color: #747984;
}

.stepcarousel .panel a {
	font-size: 12px;
	font-weight: bold;
	color: #3A3A3A;
}

#image-upload {
	background-color: #E6E6DC;
	margin-top: 10px;
}

#image-upload td {
	padding: 4px;
	font-size: 12px;
	font-weight: bold;
	color: #017455;
	vertical-align: middle;
}

#upload-title {
	background-image: URL('http://site.jaykang.com/1choice4yourstore/cubecrystal-i2_25.gif');
	background-repeat: no-repeat;
	font: 12px Arial, sans-serif; 
	color: #3A3A3A; 
	font-weight: bold; 
	text-align: center; 
	margin-right: 0px; 
	padding: 3px 2px 9px 2px!important;
	line-height: 12px;
	width: 100%;
}

#test-box {
	background-color: #E6E6DC;
	margin: 12px 0px 0px 9px;
}

#test {
	padding: 10px 15px 15px 19px; 
	font-weight: bold; 
	font-size: 11px; 
	color: #3A3A3A;
}

#test-name {
	font: bold 12px Arial, sans-serif; 
	color: #ffffff; 
	background-image: URL('http://site.jaykang.com/1choice4yourstore/jaykang2_17.gif');
	background-repeat: no-repeat;
	display: block;
	text-align: center;
	line-height: 12px;
	padding: 4px 2px 6px 2px;
}

#test-link {
	text-align: right;
	padding: 10px 5px 0px 0px;
}

#test-link a {
	color: #B40C14;
}

#ct-image img {
	border: 2px solid #9D9D9D;
}

#right-item {
	text-align: center;
	padding: 12px 5px 5px 5px;
	font-size: 11px;
	font-weight: normal;
	color: #747984;
}

#right-item a {
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #3A3A3A;
}

#home-specials-name {
	font: bold 12px Arial, sans-serif; 
	color: #ffffff; 
	background-image: URL('http://site.jaykang.com/1choice4yourstore/jaykang2_08.gif');
	background-repeat: no-repeat;
	display: block;
	text-align: center;
	line-height: 12px;
	padding: 3px 2px 9px 2px;
}

#home-specials-box {
	background-image: URL('http://site.jaykang.com/1choice4yourstore/jaykang_14.gif');
	background-repeat: repeat-y;
}

#home-specials-pad {
	padding: 0px 52px 0px 50px;
}

#home-specials-bottom {
	background-image: URL('http://site.jaykang.com/1choice4yourstore/jaykang_27.gif');
	background-repeat: no-repeat;
	height: 2px;
}

#home-specials-name2 {
	font: bold 12px Arial, sans-serif; 
	color: #ffffff; 
	background-image: URL('http://site.jaykang.com/1choice4yourstore/jaykang2_30.gif');
	background-repeat: no-repeat;
	display: block;
	text-align: center;
	line-height: 12px;
	padding: 3px 2px 9px 2px;
}

#home-specials-box2 {
	background-image: URL('http://site.jaykang.com/1choice4yourstore/jaykang_32.gif');
	background-repeat: repeat-y;
	margin-top: 10px;
}

#home-specials-pad2 {
	padding: 0px 4px 0px 4px;
}

#home-specials-bottom2 {
	background-image: URL('http://site.jaykang.com/1choice4yourstore/jaykang_37.gif');
	background-repeat: no-repeat;
	height: 2px;
}

#connector-guide {
	padding: 10px 0px 0px 9px;
}

/*START OF FLYOUT MENUES*/

.bluetabs ul{
padding: 0;
margin-left: 0;
margin-top: 0px;
margin-bottom: 0;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.bluetabs li{
display: inline;
margin: 0;
}

.bluetabs li a{
padding: 0px;
margin-right: 0px;
}

.bluetabs li a:visited{

}

.bluetabs li a:hover{

}

.bluetabs li.selected{
}

.bluetabs li.selected a{ /*selected main tab style */
 /*THEME CHANGE HERE*/

}

.bluetabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}


/* ######### Style for Drop Down Menu ######### */


#dropmenu1 {
	top: 150px;
	left: 607px;
	visibility: hidden;
	text-align: left;
/*
	width: 465px!important;
*/
}

#dropmenu1 a {
font-weight: normal;
}

#dropmenu2 {
	top: 180px;
	left: 680px;
	visibility: hidden;
	text-align: left;
/*
	width: 620px!important;
*/
}

#dropmenu2 a {
font-weight: normal;
}

#dropmenu3 {
	top: 180px;
	left: 607px;
	visibility: hidden;
	text-align: left;
/*
	width: 620px!important;
*/
}

#dropmenu3 a {
font-weight: normal;
}

#dropmenu4 {
	top: 180px;
	left: 680px;
	visibility: hidden;
	text-align: left;
/*
	width: 770px!important;
*/
}

#dropmenu4 a {
font-weight: normal;
}

#dropmenu5 {
	top: 180px;
	left: 607px;
	visibility: hidden;
	text-align: left;
/*
	width: 465px!important;
*/
}

#dropmenu5 a {
font-weight: normal;
}

#dropmenu6 {
	top: 180px;
	left: 680px;
	visibility: hidden;
	text-align: left;
/*
	width: 460px!important;
*/
}

#dropmenu6 a {
font-weight: normal;
}

#dropmenu7 {
	top: 180px;
	left: 680px;
	visibility: hidden;
	text-align: left;
/*
	width: 465px!important;
*/
}

#dropmenu7 a {
font-weight: normal;
}

#dropmenu8 {
	top: 180px;
	left: 680px;
	visibility: hidden;
	text-align: left;
/*
	width: 315px!important;
*/
}

#dropmenu8 a {
font-weight: normal;
}

#dropmenu9 {
	top: 180px;
	left: 680px;
	visibility: hidden;
	text-align: left;
/*
	width: 620px!important;
*/
}

#dropmenu9 a {
font-weight: normal;
}

#dropmenu10 {
	top: 180px;
	left: 680px;
	visibility: hidden;
	text-align: left;
/*
	width: 465px!important;
*/
}

#dropmenu10 a {
font-weight: normal;
}


.dropmenudiv {
position:absolute;
top:0; left:0;
border: 1px solid #3A3A3A; /*THEME CHANGE HERE*/
line-height:18px;
z-index:100;
background-color: #fff;
width: 250px;
visibility: hidden;
margin-top: 0px !important; margin-top: 0px;
margin-left: 0px !important; margin-left: 0px;
}

.dropmenudiv  a{
font-weight: normal;
width: auto;
display: block;
text-indent: 5px;
padding: 2px 0;
text-decoration: none;
color: #3A3A3A !important;
font-size: 11px !important;
text-transform: none;
border-bottom: 1px solid #3A3A3A;
}

* html .dropmenudiv  a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #E6E6DC !important;
}


#tcat ul li:hover {
	display: block;
	position: relative;
}

#nav ul{ /* all lists */
	padding: 0px;
	margin: 0;
	list-style: none;
	display: block;	
}

#nav li { /* all list items */
	margin: 0px;
	list-style: none;
	display: block;	
}

#nav ul li ul li { /* Dropdown list items */
	background: #ECECE9;
	text-align: left;
	padding:2px;	
	display: block;	
}

#nav li ul li a{
	text-decoration:none;
	color:#8FC800;
	display: block;
	font-weight: normal;
	font-family: Verdana, sans-serif;
	font-size: 9px;
}

#nav li ul { /* second-level lists */
	margin-top: 40px;
	position: absolute;	
	width: 14em;
	border: 1px solid #01493B;	
	background-color: #ECECE9;
	left: -999em;   /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li ul ul { /* third-and-above-level lists */
	position: absolute;
	margin: -1.4em 0 0 10em;  /* False value for IE4-5.x/Win */
	margin: -1.4em 0 0 10em;	 /* Actual value for conformant browsers */
}

#nav li:hover ul ul, #nav li.sfhover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul ul{
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul{ /* lists nested under hovered list items */
	left: auto;	
	float: left;
}
#nav li ul li:hover, #nav li ul li a:hover, #nav li ul li a.sfhover {
	color:#01493B;	
	display: block;
}






/*
.topbnavtabs ul{
padding: 0px;
margin-left: 0;
margin-top: 0px;
margin-bottom: 0;
list-style-type: none;
text-align: left; 
}

.topbnavtabs li{
display: inline;
margin: 0;

}

.topbnavtabs li a{
display: inline;
text-decoration: none;
padding: 0px;
}

.topbnavtabs li a:visited{
}

.topbnavtabs li a:hover{
}

.topbnavtabs li.selected{
}

.topbnavtabs li.selected a{ 
border-bottom-color: white;
}

.topbnavtabs li.selected a:hover{ 
text-decoration: none;
}
*/


#hot-items {
	padding: 8px 0px 0px 0px;
}

#top-flyout-header-name {
	background-color: #cccccc!important;
	text-align: center!important;
}

#top-flyout-header-name a {
	font-weight: bold!important;
	border-bottom: 0px!important;
}


#header-away-box {
	background-color: #EFEFEF;
	width: 1000px;
	margin: 0px 0px 10px 0px;
}

#header-away {
	font-weight: bold;
	padding: 10px;
}

#header-share {
	padding: 32px 188px 0px 0px;
}

.thumbnail-related {
position: relative;
text-decoration: none;
}

.thumbnail-related :hover{
background-color: white;
}

.thumbnail-related span{ /*CSS for enlarged image*/
position: absolute;
background-color: #000;
padding: 0px;
border: 1px solid #000;
visibility: hidden;
color: black;
text-align: center;
text-decoration: none;
}

.thumbnail-related span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail-related:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
position: absolute;
top: -40px !important;
left: 265px !important;
top: -30px;
left: 250px;
z-index: 1;
}

#footer-bottom-images {
	text-align: center;
	padding: 0px 0px 0px 0px;
	color: #3a3a3a;
	font-weight: normal;
}


/*Start Floating Cart CSS*/

#yfc_mini {
	float: none!important;
}

#yfc_minicart {
	background-color: transparent;

}

#yfc_close_btn {
	background-color: #003366!important;
}

.yui-skin-sam ul.yui-accordionview {
	margin-left: -40px;!important;
}

.smb-fc #yfc_close_btn {
	background-color: transparent!important;
	color: blac!important;
}

.smb-fc .btn2 {
        border: 2px solid!important;
}

#yfc_chkout {
	border: 2px solid #12A07A!important;
	padding-bottom: 3px!important;
	font-size: 12px!important;
	font-weight: bold!important;
}

#yfc_show_mini, #yfc_total_items_mini, #yfc_sub_total_mini {
font-size: 12px!important;
font-weight: bold!important;
color: white;
}

.yui-skin-sam .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle {
height: 28px!important;
}

.smb-fc #yfc_mainContent {
margin-left: 5px!important;
}

#yfc_chkout {  
     border: 2px solid white!important;  
     padding-bottom: 3px!important;  
     font-size: 12px!important;  
     font-weight: bold!important;  
     height:30px;  
     margin-right:13px;  
     margin-top:17px;  
     width:85px;  
}  
  
.smb-fc .btn2 {  
     border:2px solid white!important;  
     font-size:11px!important;  
     font-weight:bold!important;  
     height:25px!important;  
     padding-bottom:3px!important;  
     width:55px!important;  
}

.smb-mc {
    font-size: 14px!important;
    font-weight: bold!important;
    font-family: arial!important;
	color: white !important;
}

#no-underline {
    text-decoration: none;
}

#c4-login-box {
	float: left;
	width: 500px;
}

#c4-login {
	font-size: 12px !important;
	font-family: Arial !important;
	color: white !important;
	padding-top: 3px;
}

#c4-login a {
	font-size: 12px !important;
	font-family: Arial !important;
	color: white !important;
	text-decoration: none !important;
	font-weight: bold !important;
}

#c4-login a:hover {
	text-decoration: underline !important;
}

#c4-fc-box {
	float: left;
	width: 500px;
	text-align: right;
	height: 24px;
}

#c4-fc {
	float: right;
	margin-right: -1px;
}

#c4-fc a {
	color: white !important;
}

#yscp_iframe_bd {
	padding: 0 0px 20px 0 !important;
}

/*

#iframe_id {
	width: 679px!important;
}

*/

#clearance-header-image {
	padding-top: 23px;
}


.combsttl {
    font: bold 15px Arial, sans-serif;	color: #3a3a3a; line-height:20px;
	background: #cecece url(../i/cttl-bg.gif); padding:3px 3px 2px 15px;
}
.combsttl a { text-decoration:none;}
.combsttl a:hover  { text-decoration:underline;}

.combsbut {text-align:center; margin:15px 0 0px 0; height:55px;}


.ordWrapp {border-bottom:1px solid #0c7d61;width:425px; background:#fff;}
.ordp {width:420px;}
.ordp td {height:100px;font-size:11px;color:#4b494c;vertical-align:middle;}
.ordp .c1 {width:90px;text-align:center;color:#2e3e93;}
.ordp .c2 {width:200px;vertical-align:middle;}
.ordp .c6 {width:120px;text-align:right;}
.ordp .c6 div {padding-right:10px;}
.giftBut {padding: 6px 9px 0px 35px;text-align:right;}




.ordTbl { width:612px;border-collapse:collapse; background:url(/i/ordTbl-bg.gif) repeat-x; border-top:1px solid #0c7d61;}
.ordTbl td {padding:0; font-size:11px;}
.ordTbl .c1 { width:152px; text-align:center; padding:10px 0 0 0;}
.ordTbl .c2 { width:300px;}
.ordTbl .c2In { width:300px;}
.ordTbl .ttl { padding:10px 0 0 0;}
.ordTbl .ttl a{font-size:12px; font-weight:bold; }

.ordTbl .c3 { width:160px; vertical-align:bottom;text-align:right; height:80px;}
.ordTbl .c3In {padding:0 10px 0 0;} 
.ordTbl .opt {  padding:5px 0 0 0;}
.ordTbl .qty {  padding:9px 0 5px 0;}
.ordTbl select {font-size:11px;}

.ordGLine { background:#f1f1f1; font-size:11px; line-height:20px; padding:3px 0 3px 0;margin:0 0 15px 0; }
.ordGLine .c1 { width:152px; text-align:center; float:left;}
.ordGLine .c2 { width:300px; float:left;}
.ordGLine .c3 { width:160px; float:left; text-align:right;}
.ordGLine .c3In {padding:0 10px 0 0;} 
.ordGLine .pr {  color:#cb2b34;}
.ordGLine strong {font-size:12px;}


/*-----------------------------------------------------------------------------

  CSS Magic

-----------------------------------------------------------------------------*/

.clearfix:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
  .clearfix {display:block;}
/* End hide from IE Mac */



.c4leftnav img {
vertical-align: middle;
}